package org.seasar.jsf.util;

import javax.servlet.http.HttpServletRequest;

/**
 * @author higa
 *  
 */
public class RequestUtil {

	private RequestUtil() {
	}

	public static String getPath(HttpServletRequest request) {
		String path = request.getPathInfo();
		if (path == null) {
			path = request.getServletPath();
		}
		return path;
	}
}